@import url(https://fonts.googleapis.com/css?family=Oxygen);
body{
    margin:0;
    padding:0px;
}
.maindiv{
    float:left;
    width:100%;
}
.header{
    float:left;
    width:100%;
}
.header_container {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid grey;
    float: left;
    position: relative;
    width: 100%;
    z-index: 99;
    border-bottom:5px solid #16519d;
}
.logo_img {
    float: left;
    margin: 10px;
}
.right_part {
    float: right;
    width: 53%;
}
.social {
    float: left;
    margin-bottom: 5px;
    margin-top: 5px;
    padding-right: 15px;
    text-align: right;
    width: 100%;
}
.social img {
    float: right;
    padding: 2px;
}
.social_text {
    color: #818181;
    font-family: Swis721 Cn BT;
    padding-right: 15px;
}
.contact{
    float:left;
    width:100%;
    padding-right: 15px;
}
.contact img {
    float: right;
}
.contact_text {
    color: #818181;
    float: right;
    font-family: Swis721 Cn BT;
    font-size: 24px;
    margin-right: 11px;
    margin-top: 3px;
}
.nav{
    float:left;
    width:100%;
}
.nav ul {
    float: right;
    margin: 0;
    padding: 0;
}
.nav ul li {
    float: left;
    list-style-type: none;
    padding: 10px;
}
.nav ul li a {
    color: #8e8891;
    float: left;
    font-family: Swis721 Cn BT;
    font-size: 16px;
    padding: 3px;
    text-decoration: none;
text-transform: uppercase;
}
.nav .selected a {
    color: red !important;
}

.banner{
    float:left;
    width:100%;
    margin-top:-45px;
}
.banner img {
    float: left;
    width: 100%;
}
.pagecontent{
    float:left;
    width:100%;
}
.pagecontainer{
    float:left;
    width:100%;
}
.headings {
    float: left;
    margin-top: -57px;
    padding: 15px;
    position: relative;
    width: 100%;
    z-index: 99;
}
.contents {
    background: none repeat scroll 0 0 #345c89;
    color: #fff;
    float: left;
    margin-top: -50px;
    text-align: center;
}
.heading {
    border-bottom: 2px solid #6180a3;
    float: left;
    font-family: times new roman;
    margin-bottom: 15px;
    margin-left: 13%;
    margin-top: 65px;
    padding-bottom: 15px;
    text-transform: uppercase;
    width: 75%;
}
.headings img {
    float: left;
    margin-left: 114px;
    margin-top: 15px;
    position: relative;
    z-index: 99;
}
.model_contents {
    float: left;
    width: 100%;
    font-family: arial;
    font-size:14px;
padding:15px;
}
.links {
    float: left;
    width: 100%;
    margin-top:15px;
    margin-bottom: 15px;
}
.links a {
    background: none repeat scroll 0 0 #fff;
    padding: 5px;
    text-decoration: none;
    color:#000;
border-radius:5px;
}
.bottom_head {
    background: url("../../images/BNS%20323/business.png") no-repeat scroll center 8px rgba(0, 0, 0, 0);
    float: left;
    font-family: times new roman;
    font-size: 18px;
    margin-bottom: 25px;
    margin-top: 25px;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
}
.icons {
    float: left;
    margin-left: 0px;
    width: 100%;
}
.icons img {
    float: left;
    margin-left: 0;
}
.bottom1{
    float:left;
    width:25%;
}
.bottom2{
    float:left;
    width:25%;
}
.bottom3{
    float:left;
    width:25%;
}
.bottom4{
    float:left;
    width:25%;
}
.bottom_text {
    border-bottom: 1px solid grey;
    border-top: 1px solid grey;
    color: #333333;
    float: left;
    font-family: Swis721 Cn BT;
    font-size: 15px;
    margin-top: 34px;
    padding: 6px;
    width: 70%;
}
.bottom1 a {
    border: 1px solid #ff6666;
    border-radius: 5px;
    color: #333333;
    float: right;
    margin-top: 15px;
    padding: 0 10px;
    text-decoration: none;
}
.bottom2 a {
    border: 1px solid #09b763;
    border-radius: 5px;
    color: #333333;
    float: right;
    margin-top: 15px;
    padding: 0 10px;
    text-decoration: none;
}
.bottom3 a {
    border: 1px solid #198cc7;
    border-radius: 5px;
    color: #333333;
    float: right;
    margin-top: 15px;
    padding: 0 10px;
    text-decoration: none;
}
.bottom4 a {
    border: 1px solid #99cc33;
    border-radius: 5px;
    color: #333333;
    float: right;
    margin-top: 15px;
    padding: 0 10px;
    text-decoration: none;
}
.footer{
    float:left;
    margin-top: 45px;
    width:100%;
}
.footer_container{
    float:left;
    width:100%;
    background: #345c89;
}
.footer_contents {
    color: #fff;
    float: left;
    padding: 15px 0;
    text-align: center;
    width: 100%;
}
.footer_text a {
    color: #fff;
}
.footer_contents a {
    color: #ffffff;
    text-decoration: none;
}
.footer_contents a:hover {
    color: red;
}
#table_inner_content {
    float: left;
    text-align: center;
    width: 100%;
}
.main {
        text-align: center;
}
@media screen and (min-width: 981px) and (max-width: 4000px){
    .container{
        width:1170px;
    }
    .logo_img{
        width: 100%;
    }
    .right_part{
    float:left;
    width:100%;
}
.nav ul li a {
    padding: 7px;
}
.nav ul li {
    padding: 20px;
}
}
@media screen and (min-width: 761px) and (max-width: 980px)  and (orientation:landscape){
}
@media only screen and (max-width : 399px), handheld   and (max-device-width : 399px){
    .nav ul li {
    padding: 0;
    text-align: center;
    width: 100%;
}
.nav ul li a {
    font-size: 14px;
    padding: 7px;
    width: 100%;
}
.right_part{
    width:100%;
}
.banner {
    margin-top: 5px;
}
.headings {
    margin-top: -25px;
}
.bottom1 {
    width: 100%;
}
.bottom2 {
    width: 100%;
}
.bottom3 {
    width: 100%;
}
.bottom4 {
    width: 100%;
}
.social {
    margin-left: -45px;
}
.contact {
    margin-left: -46px;
}
.contact_text {
    font-size: 20px;
}

}
@media only screen and (min-width : 400px) and (max-width : 619px), handheld  and (min-device-width : 400px) and (max-device-width : 619px){
    .nav ul li {
    padding: 0;
    text-align: center;
    width: 100%;
}
.nav ul li a {
    font-size: 14px;
    padding: 7px;
    width: 100%;
}
.right_part{
    width:100%;
}
.banner {
    margin-top: 5px;
}
.headings {
    margin-top: -25px;
}

.bottom1 {
    width: 100%;
}
.bottom2 {
    width: 100%;
}
.bottom3 {
    width: 100%;
}
.bottom4 {
    width: 100%;
}
.social {
    margin-left: -45px;
}
.contact {
    margin-left: -46px;
}
.contact_text {
    font-size: 20px;
}
}
@media only screen and (max-width : 460px){
    .nav ul li {;
    padding: 0;
    text-align: center;
    width: 100%;
}
.nav ul li a {
    font-size: 14px;
    padding: 7px;
    width: 100%;
}
.right_part{
    width:100%;
}
.banner {
    margin-top: 5px;
}
.headings {
    margin-top: -25px;
}
.bottom1 {
    width: 100%;
}
.bottom2 {
    width: 100%;
}
.bottom3 {
    width: 100%;
}
.bottom4 {
    width: 100%;
}
.social {
    margin-left: -45px;
}
.contact {
    margin-left: -46px;
}
.contact_text {
    font-size: 20px;
}
}img{border:0px;padding:0px;}p {margin: 0px 0px 3px 0px;padding: 0px 0px 0px 0px;}a.footline{color: #808080;text-decoration: none;font-size:11px;color: #808080;}
			a.footline:hover{color: #808080;text-decoration: underline;font-size:11px;color: #808080;}